map: Reach
gamemode: Greenshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - BlueShield
  playerGuid: 316422b2-a804-4272-92ac-0be79ca10450
  playerICName: Niam, Hatchguard Pack
  playerOOCName: Red_Ice_009
roundEndText: >2+

  Cards

server_id: unknown_server_id
server_name: delta
roundId: 8973
endTick: 350292
duration: 00:17:59.7989202
fileCount: 181
size: 34568164
uncompressedSize: 211050484
endTime: 03:14:36.3549903
...
